/* page elements */

* { margin:0; 	padding: 0; }

body { margin: 0; padding: 0; font: 75%/.75em  Verdana, Tahoma, Arial,sans-serif; color: #000; background: #FFF url(../images/background.gif) repeat-x; text-align: left;  line-height: 180%;}
#logo_print {display: none;}

/* links */

a {	color: #a67740;	background-color: inherit; text-decoration: none;}
a:hover { color: #5f4357; background-color: inherit;	text-decoration: underline; background-image: }

/* headers */

h1, h2, h3 { font-family:Georgia, "Times New Roman", Times, serif; font-weight: Bold;}
h1 { font-size: 260%; color: #5a3b50; padding: 24px 0px 7px 90px;}
h2 { font-size: 180%; color: #5f4357; padding: 24px 0px 10px 110px; background-image:url(../images/title_background.gif); background-repeat:no-repeat;}
h3 { font-size: 140%; color: #339999; line-height: 160%;}
h4 { font-size: 125%; color: #666699; line-height: 130%;}

p {	padding: 0 0 15px 0;	margin: 0;}

/* images */

img { border: 0;}
img.float-right { margin: 0px 0px 5px 0px; border-left: 20px solid #fff;}
img.float-left { margin: 0px 20px 5px 0px;}


blockquote { margin: 10px; 	padding: 0 0 0 32px;  background: #FAFAFA url(../images/quote.gif) no-repeat 5px 10px !important; background-position: 8px 10px; border: 1px solid #f2f2f2; border-left: 4px solid #666699;}
hr { border: 0; color: #c9e7e7; height: 1px; width: 100%; text-align: left;}

/* form elements */


/**************************************
   LAYOUT 
***************************************/	
#browser-wrap {	margin-left: auto;  margin-right: auto; margin-top: 0; margin-bottom: 0;  padding: 0; width: 800px; text-align: left;}
#content-wrap {	margin-left: auto;  margin-right: auto; margin-top: 0; margin-bottom: 0;  padding: 0; width: 800px; text-align: left;}
#title { margin-left: auto;  margin-right: auto; margin-top: 0; margin-bottom: 0;  padding: 0; width: 800px; height:91px; text-align: left; background-image:url(../images/title_note.gif); background-repeat:no-repeat;}
#home-title {	margin-left: auto;  margin-right: auto; margin-top: 0; margin-bottom: 0;  padding: 0; width: 800px; height:91px; text-align: left; background-image:url(../images/title_home.gif); background-repeat:no-repeat;}


/* header */

#logo {  margin: 0; padding:0; color: #75A54B;  width: 800px; height: 107px;}
#logo_print {  margin: 0; padding:0; color: #75A54B;  width: 800px; height: 127px;}
#menu {	 margin: 0;	padding:0;	 width: 800px;	height: 38px;}

#menu ul{ margin: 0; padding: 0 0 0 0px; line-height: 120%; font-size: 120%;}
#menu ul li { float: left; list-style: none;}
#menu ul li a {	display: block;	text-decoration: none; color: #cea371; background-image:url(../images/menu_note_cream.gif); background-repeat:no-repeat; padding:0px 22px 0px 30px;}
#menu ul li a:hover { color: #fff; background-image:url(../images/menu_note_white.gif); background-repeat:no-repeat;}
#menu ul li a#current {	color: #fff; background-image:url(../images/menu_note_white.gif); background-repeat:no-repeat;}


/* front page */

.right-column { width: 235px; float:left; margin-top: 50px; padding: 0px 25px 0px 0px; background-image:url(../images/title_background.gif); background-repeat:no-repeat; }
.shop-column { width: 235px;  float:left; margin: 0 25px 0 0;   }
.shop-end { width: 235px; height: 100%; float:left; margin: 50px 25px 0 0; padding: 200px 0 0 0; background-image:url(../images/sidebar_end.gif); background-repeat:no-repeat; background-color:#5a3b50; border-bottom: }
.left-intro { width: 540px; float:right; padding-top: 140px; background-image:url(../images/fiddle_home.jpg); background-repeat:no-repeat; }
.left-bottom { width: 540px; float:right; margin-top: 20px; background-image:url(../images/title_background.gif); background-repeat:no-repeat;  }
.right_item  { width: 235px; float:left; margin-top: 20px;}
.shop_main  { width: 235px; float:left; background-image:url(../images/online_shop_home.jpg); background-repeat:no-repeat; padding: 150px 0 0 0; background-color:#5a3b50; }
.shop_main a {	color: #ffffff;	 text-decoration: none;}
.shop_main a:hover { color: #ffffff; 	text-decoration: underline; }
.shop_end  { width: 235px; height: 42px; float:left; background-image:url(../images/sidebar_end.gif); background-repeat:no-repeat; }
.left_item_left  { width: 260px; float:left; margin-top: 20px;}
.left_item_right  { width: 260px; float:right; margin-top: 20px;}
.welcome_text { font-style:italic;} 

.item_title { font-size: 120%; color: #5a3b50; font-weight: bold;}
.small_title { font-size: 120%; color: #5a3b50; font-weight: bold; margin: 0 90px 0 90px}

.right-column h2 { font-size: 180%; color: #5f4357; padding: 24px 0px 0px 85px; background-image:url(../images/side_title_background.gif); background-repeat:no-repeat;}
.shop_main_h2 { font-size: 160%; color: #ffffff; background-image:none; padding: 0; text-align:center;}
.shop-column p { color: #ffffff; padding: 8px 15px 0px 15px;}

/*content pages */

.main { width: 800px; margin-top: 20px; float:right;}
.main_p {margin-left: 90px}
.main_centred {margin: 0 90px 0 90px}
.main_centred_title {margin: 10px 90px 0 90px; font-size: 140% }

.content_item { margin: 0 0 40px 0}
.five_line_title { font-size: 180%; height: 45px; color: #5f4357; background-image:url(../images/title_lines.gif); background-repeat:no-repeat; padding: 23px 0 5px 90px;}
.five_line_subtitle { font-size: 120%; height: 45px; color: #5f4357; padding: 0 0 5px 90px;}
.read_more {background-image:url(../images/bass_clef.gif); background-repeat:no-repeat; margin: 0 0 0 95px; padding: 2px 0 5px 30px}
.buy {background-image:url(../images/buy.gif); background-repeat:no-repeat; margin: 0 0 0 95px; padding: 2px 0 5px 30px}
.right_shop { width: 540px; float:right; padding-top: 20px; }
.up { text-align: right;}
.footer { font-size: 100%; color: #999999;}
.footer a { color: #999999;}
.footer a:hover { color: #000000;}

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }
.left_column {width:223px; padding-left: 92px; float: left;}
.left_column ul, ol, li { margin: 0; padding: 0; list-style:none; }
.right_column {width:223px; padding-left: 19px; float: left;}
.right_column ul, ol, li { margin: 0; padding: 0; list-style:none; }

.main ol li{ margin: 10px 20px 10px 140px;	padding: 0 10px; list-style: decimal; list-style-position:outside; text-align:left}

/* float clearer */

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */